* {
	margin: 0;
	padding: 0;
}
img, fieldset {
	border:none;
}
body {
	font-family: tahoma;
	background:url(images/s5_background.jpg) no-repeat top center;
	color:#333333;
}
a, label {
	text-decoration: none;
	font-family: Arial;
	color:#333333;
}
.inputbox {
	background:#FFFFFF url(images/s5_inputbox.png) repeat-x top center;
	border: solid 1px #AFAFAF;
	margin: 4px;
	padding:4px;
}
#contact_text {
	font-family:arial;
	font-size:12px;
}
h1 {
	font-size:11px;
}
h2 {
	font-size:12px;
}
h3 {
	font-size:13px;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:15px;
}
.sectiontableheader {
	background-color:#EFEDED;
	border-bottom:solid 1px #DAD8D8;
	color:#333333;
	line-height:29px;
	padding:0pt 10px;
}
.sectiontableentry1 {
	font-size:12px;
	padding:7px;
	background:none;
	color:#333333;
}
.sectiontableentry2 {
	background:#EFEDED;
	font-size:12px;
	padding:7px;
	color:#333333;
}
a:hover, a:focus {
	color:#000000;
	text-decoration:underline;
}
img, fieldset {
	border:none;
}
.latestnews li, .mostread li {
	border-bottom:dotted 2px #E7E7E7;
	padding-bottom:6px;
	margin-bottom:6px;
}
/* Small text */
.small, .smalldark, .createdate, .mosimage_caption, .back_button, .pagenavcounter, .pagenav, .pagenavbar {
	font-size: 1em;
}
.modifydate {
	font-size: 0.9em;
	padding-top: 10px;
}
.pagenav, .pagenav_prev, .pagenav_next, .pagenavbar {
	padding: 0 2px;
}
th {
	padding: 4px;
	font-weight: bold;
	text-align: left;
}
fieldset {
	border: none;
}
fieldset a {
	font-weight: bold;
}
a img {
	border: none;
}
td, div {
	font-size: 12px;
}
/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog {
}
table.blog .article_seperator {
	display: block;
	border-bottom:dotted 1px #cccccc;
	height: 10px;
}
table.contentpane {
	border-collapse:collapse;
	border-spacing:0px;
	margin:0px;
	padding:0px;
}
table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}
table.contentpaneopen {
	margin-bottom:6px;
}
table.contentpane {
	margin-top:15px;
}
table {
	margin-left: auto;
	margin-right: auto;
}
table.contentpaneopen {
	border: none;
}
table.contentpaneopen tr td {
	padding-left:4px;
	padding-right:4px;
}
* html table.contentpaneopen tr td {
	padding-left:8px;
}
table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
}
table.contenttoc a {
	text-decoration: none;
}
table.contenttoc td {
	padding: 1px 5px 1px 25px;
}
table.contenttoc th {
	padding: 4px;
	background: #2F2F2F;
	color: #FFFFFF;
	text-indent: 5px;
	border: 1px solid #3F3F3F;
}
table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}
table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}
table.pollstableborder img {
	vertical-align: baseline;
}
table.pollstableborder td {
	padding: 2px!important;
}
table.searchintro {
	padding: 10px 0;
	width: 80%;
}
table.searchintro td {
	padding: 5px!important;
}
table.adminform {
	width: 400px!important;
}
.blog_more {
	margin: 10px 0;
	margin-bottom:25px;
}
.blog_more strong {
	margin: 0 0 5px;
	display: block;
	color: #606060;
	text-transform: uppercase;
}
td.buttonheading {
	padding: 0 0 0 3px!important;
	text-align: center;
}
.category {
	font-size: 13px;
	font-weight: normal;
}
.componentheading {
	padding: 6px;
	padding-top:0px;
	margin-bottom: 10px;
	font-family:Times New Roman;
	font-size:25px;
	border-bottom:dotted 2px #E7E7E7;
	line-height: normal;
	font-weight: normal;
}
.contentdescription {
	padding-bottom: 30px;
}
table.blog .contentheading {
	font-weight: bold;
	line-height: normal;
}
.contentheading, .contentpagetitle {
	font-size: 25px;
	font-family:Times New Roman;
	padding:0px;
	font-weight: normal;
	line-height: normal;
}
a.contentpagetitle {
	text-decoration: none!important;
}
a.contentpagetitle:hover, a.contentpagetitle:active, a.contentpagetitle:focus {
	text-decoration: none!important;
}
.createdate {
	padding-bottom:13px;
	font-size:1em;
}
.modifydate {
	height: 15px;
}
.moduletable {
	padding: 0;
}
.mosimage {
	padding: 0;
	border:1px solid #333333;
	margin:6px;
}
.mosimage img {
	padding: 0;
	margin: 0!important;
}
.mosimage_caption {
	background:#333333 none repeat scroll 0%;
	border-top:1px solid #333333;
	color:#FFFFFF;
	font-size:10px;
	margin-top:2px;
	padding:1px 2px;
}
tr.sectiontableentry1 td {
	padding: 5px;
}
tr.sectiontableentry2 td {
	padding: 5px;
}
.smalldark {
	text-align: left;
}
div.syndicate div {
	text-align: center;
}
a.readon {
	margin-left:5px;
	font-weight:bold;
}
a.readon:hover, a.readon:active, a.readon:focus {
	text-decoration:underline;
}
.article_separator {
	height:3px;
	line-height:3px;
}
.back_button {
	height:37px;
	padding-top:26px;
}
div.back_button a, div.back_button a:hover, div.back_button a:active {
	margin: -2px 0;
	display: block;
	font-weight:bold;
	height:37px;
	text-decoration: none!important;
}
.pollstableborder {
	margin-top:10px;
	margin-bottom:10px;
}
table.pollstableborder td {
	background:none;
}
.clr {
	clear: both;
}
/* System Standard Messages */
#system-message {
	margin-bottom: 20px;
}
#system-message dd.message ul {
	background: #C3D2E5 url(system/images/notice-info.png) 4px center no-repeat;
}
/* System Error Messages */
#system-message dd.error ul {
	color: #c00;
	background: #E6C0C0 url(system/images/notice-alert.png) 4px center no-repeat;
	border-top: 3px solid #DE7A7B;
	border-bottom: 3px solid #DE7A7B;
}
/* System Notice Messages */
#system-message dd.notice ul {
	color: #c00;
	background: #EFE7B8 url(system/images/notice-note.png) 4px center no-repeat;
	border-top: 3px solid #F0DC7E;
	border-bottom: 3px solid #F0DC7E;
}
label.invalid {
	color:#FF0000;
}
label.invalid {
	color:red;
}
.invalid {
	border-color:#FF0000;
}
.invalid {
	border-color:red !important;
}
.tool-tip {
	float: left;
	background: #CCCCCC;
	border: 1px solid #333333;
	padding: 5px;
	color:#000000;
	max-width: 200px;
}
.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	color:#000000;
}
.tool-text {
	font-size: 100%;
	color:#000000;
	margin: 0;
}
.rowpadding {
	padding: 13px;
	padding-top:7px;
	padding-bottom:7px;
}
a.readon {
	float: right;
	color:#FFFFFF;
	display:block;
	padding:6px;
	padding-top:4px;
	padding-bottom:4px;
	background:#414141;
	font-size:12px;
	font-weight: normal;
	text-decoration: none;
}
a.readon:link, a.readon:visited {
	color:#FFFFFF;
}
a.readon:hover, a.readon:active, a.readon:focus {
	color:#FFFFFF;
	background:#686868;
	text-decoration:underline;
}
.button {
	color:#FFFFFF;
	padding:6px;
	border:none;
	padding-top:4px;
	padding-bottom:4px;
	margin-top:6px;
	margin-bottom:6px;
	background:#414141;
	font-size:12px;
	font-weight: normal;
	text-decoration: none;
}
.button:hover {
	background:#686868;
}
/* TOP MENU
----------------------------------------------------------- */

#s5_top_menu ul.menu a {
	font-size:11px;
	color:#FFFFFF;
}
#s5_top_menu ul.menu a:hover {
	text-decoration:underline;
}
#s5_top_menu ul.menu a:visited {
	color:#FFFFFF;
}
#s5_top_menu ul.menu li {
	float:left;
	margin-left:4px;
	margin-right:4px;
}
/* BOTTOM MENU
----------------------------------------------------------- */

#s5_bottom_pos ul.menu a {
	font-size:12px;
}
#s5_bottom_pos ul.menu li {
	float:left;
	margin-left:8px;
}
#s5_bottom_pos ul.menu {
	margin-left:18px;
}
/* COLUMN MENU
----------------------------------------------------------- */

#s5_left ul.menu a, #s5_right ul.menu a {
	color:#FFFFFF;
	font-size:12px;
	padding:5px;
	padding-left:18px;
	border-bottom: 1px solid #2F2F2F;
	display:block;
	background:url(images/s5_menu_arrow.png) no-repeat left center;
}
#s5_left ul.menu a:hover, #s5_right ul.menu a:hover {
	background:#252525 url(images/s5_menu_arrow.png) no-repeat left center;
	text-decoration:none;
}
#s5_left ul.menu ul a:hover, #s5_right ul.menu ul a:hover {
	background:none;
	text-decoration:underline;
}
#s5_left ul.menu ul a, #s5_right ul.menu ul a {
	background:none;
	font-size:11px;
	padding:3px;
	padding-left:26px;
	border-bottom: none;
	display:block;
}
#s5_left ul.menu ul ul a, #s5_right ul.menu ul ul a {
	background:none;
	color:#666666;
	font-size:11px;
	padding:3px;
	padding-left:34px;
	border-bottom: none;
	display:block;
}
#s5_left ul.menu #current ul span, #s5_right ul.menu #current ul span {
	font-weight:normal;
	color:#666666;
}
#current a {
	font-style:italic;
}
#s5_left ul.menu li, #s5_right ul.menu li {
	padding:0px;
}
#s5_left ul.menu, #s5_right ul.menu {
	margin-bottom:8px;
}
/* COLUMN MENU WITH SUFFIX
----------------------------------------------------------- */

#s5_left div.module_round_box-light ul.menu a, #s5_right div.module_round_box-light ul.menu a {
	font-size:12px;
	padding:5px;
	border-bottom: 1px solid #e7e7e7;
	display:block;
	background:none;
}
#s5_left div.module_round_box-light ul.menu a:hover, #s5_right div.module_round_box-light ul.menu a:hover {
	text-decoration:none;
	background:#F6F6F6;
}
#s5_left div.module_round_box-light ul.menu ul a:hover, #s5_right div.module_round_box-light ul.menu ul a:hover {
	background:none;
	text-decoration:underline;
}
#s5_left div.module_round_box-light ul.menu ul a, #s5_right div.module_round_box-light ul.menu ul a {
	background:none;
	font-size:11px;
	padding:3px;
	padding-left:26px;
	border-bottom: none;
	display:block;
}
#s5_left div.module_round_box-light ul.menu ul ul a, #s5_right div.module_round_box-light ul.menu ul ul a {
	background:none;
	color:#ffffff;
	font-size:11px;
	padding:3px;
	padding-left:34px;
	border-bottom: none;
	display:block;
}
#s5_left div.module_round_box-light ul.menu #current ul span, #s5_right div.module_round_box-light ul.menu #current ul span {
	font-weight:normal;
	color:#ffffff;
}
#s5_left div.module_round_box-light ul.menu li, #s5_right div.module_round_box-light ul.menu li {
	padding:0px;
}
div.module_round_box-light #s5_left ul.menu, div.module_round_box-light #s5_right ul.menu {
	margin-bottom:8px;
}
/* BODY ELEMENTS
----------------------------------------------------------- */

#s5_outer_wrap_inner {
	margin-left:auto;
	margin-right:auto;
}
#s5_logo_wrap {
	background:url(images/s5_logo.png) no-repeat top left;
	height:175px;
}
#s5_top_bar {
	background:url(images/s5_top_bar.png) repeat-x;
	height:6px;
	width:100%;
}
#s5_login_search_wrap {
	background:url(images/s5_login_bg.png) repeat-x;
	padding-top:5px;
	padding-bottom:10px;
	padding-left:12px;
	padding-right:12px;
	float:right;
	color:#FFFFFF;
}
* html #s5_login_search_wrap {
	margin-top:-10px;
	position:relative;
}
#s5_login {
	background:#2F210F url(images/s5_login.png) no-repeat;
	border-top:solid 1px #120D06;
	border-left:solid 1px #2A1E0D;
	border-right:solid 1px #2A1E0D;
	border-bottom:solid 1px #494036;
	margin-right:7px;
	float:left;
	color:#FFFFFF;
	padding-left: 31px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:6px;
	cursor:pointer;
	font-size:11px;
}
#s5_register {
	background:#2F210F url(images/s5_register.png) no-repeat;
	border-top:solid 1px #120D06;
	border-left:solid 1px #2A1E0D;
	border-right:solid 1px #2A1E0D;
	border-bottom:solid 1px #494036;
	float:left;
	color:#FFFFFF;
	padding-left: 33px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:6px;
	cursor:pointer;
	font-size:11px;
	margin-right:7px;
}
#s5_top_menu {
	float:left;
	padding-top:3px;
}
#s5_search {
	float:left;
	padding-top:0px;
	margin-left:7px;
	background:url(images/s5_search.png) no-repeat top left;
}
#s5_search .button {
	padding-left:8px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:4px;
	margin:0px;
	margin-left:8px;
	height:25px;
	background:url(images/s5_search_button.png);
	border:none;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
}
#s5_search #mod_search_searchword {
	margin:0px;
	border:none;
	background:none;
	width:136px;
	padding-left:8px;
	padding-top:6px;
	font-size:12px;
}
#s5_left {
	float:left;
	position:relative;
}
#s5_left_inner {
	padding-top:92px;
	position:relative;
}
#s5_left_shadow {
	float:left;
	width:15px;
	margin-left:-15px;
	position:relative;
	height:20px;
	background:url(images/s5_left_shadow.png) repeat-y;
	margin-top:36px;
}
#s5_right {
	float:right;
	position:relative;
}
#s5_right_inner {
	padding-top:92px;
	position:relative;
}
#s5_right_shadow {
	float:right;
	width:15px;
	margin-right:-15px;
	position:relative;
	height:20px;
	background:url(images/s5_right_shadow.png) repeat-y;
	margin-top:36px;
}
#s5_middle {
	float:left;
	position:relative;
}
#s5_menu {
	float:left;
	
	
	height:35px;
	padding-left:13px;
	padding-right:13px;
	width:auto;
}
#s5_content_wrap {
	float:right;
	background:#FFFFFF url(images/s5_top_mod_bg.png) repeat-x bottom center;
}
#s5_content_wrap_inner {
	padding:16px;
	padding-bottom:2px;
	background:url(images/s5_top_body_bg.png) repeat-x top center;
}
#s5_above_body_1_inner {
	background:url(images/s5_top_mod_bg.png) repeat-x bottom center;
	padding-left:16px;
	padding-right:16px;
}
#s5_breadcrumb_wrap {
	margin-left:-24px;
	margin-right:-24px;
	margin-top:8px;
	position:relative;
	height:35px;
	margin-bottom:7px;
}
#s5_bread_l {
	float:left;
	background:url(images/s5_breadcrumb_l.png) no-repeat top right;
	width:24px;
	height:35px;
}
#s5_bread_r {
	float:left;
	background:url(images/s5_breadcrumb_r.png) no-repeat top right;
	width:24px;
	height:35px;
}
#s5_bread_m {
	float:left;
	background:url(images/s5_breadcrumb_m.png) repeat-x top right;
	height:35px;
}
#s5_pathway {
	background:url(images/s5_breadcrumb_bg.png) no-repeat top left;
	margin-top:4px;
	padding-left:35px;
	padding-top:3px;
	font-size:11px;
	color:#6C6C6C;
	font-family:Times New Roman;
	font-weight:bold;
}
#s5_pathway a {
	font-family:Times New Roman;
}
* html #s5_pathway a {
	position:relative;
}
#s5_bottom_wrap {
	margin-top:-58px;
	margin-bottom:40px;
}
#s5_above_body_2 {
	border-bottom:dotted 2px #E7E7E7;
	margin-bottom:14px;
}
#s5_below_body_1 {
	border-bottom:dotted 2px #E7E7E7;
	margin-bottom:6px;
}
#s5_above_body_3_mod, #s5_above_body_4_mod, #s5_above_body_5_mod, #s5_above_body_6_mod {
	float:left;
}
#s5_below_body_3_mod, #s5_below_body_4_mod, #s5_below_body_5_mod, #s5_below_body_2_mod {
	float:left;
}
#s5_above_body_3_inner_mod, #s5_above_body_4_inner_mod, #s5_above_body_5_inner_mod, #s5_above_body_6_inner_mod {
	padding-left:7px;
	padding-right:7px;
}
#s5_below_body_3_inner_mod, #s5_below_body_4_inner_mod, #s5_below_body_5_inner_mod, #s5_below_body_2_inner_mod {
	padding-left:7px;
	padding-right:7px;
}
#s5_row1 {
	border-bottom:dotted 2px #E7E7E7;
	margin-bottom:14px;
}
.s5_sn_1_title {
	color:#8B9495;
	font-family:Times New Roman;
}
.s5_sn_2_text, .s5_sn_2_date {
	color:#8B9495;
}
#s5_content_wrap_inner div.s5_sn_1_text img {
	margin-bottom:10px;
	margin-right:0px;
}
#s5_footer_inner {
	padding-left:16px;
	padding-right:16px;
	background:url(images/s5_top_body_bg.png) repeat-x top center;
	padding-top:9px;
	padding-bottom:9px;
	color:#000000;
}
#s5_footer a:hover {
	text-decoration:underline;
}
#s5_footer a {
	color:#000000;
}
#s5_bottom_pos {
	float:right;
}
#s5_footer_text {
	float:left;
	padding-top:2px;
}
#s5_footer {
	height:35px;
	overflow:hidden;
}
#s5_component_wrap_inner {
	padding:5px;
}
#s5_component_wrap {
	background:#E4E5E5;
	border:solid 1px #AFAFAF;
	margin-bottom:17px;
}
#s5_inset_column {
	float:right;
	background:#FFFFFF;
	border:solid 1px #AFAFAF;
	padding:16px;
}
#s5_body_column {
	float:left;
	background:#FFFFFF;
	border:solid 1px #AFAFAF;
	padding:16px;
}
/* TAB SHOW
----------------------------------------------------------- */


.s5_ts_not_active {
	background:#ffffff url(images/s5_ts_l.png) no-repeat top left;
}
#s5_button_frame ul li a {
	background:url(images/s5_ts_r.png) no-repeat top right;
}
* html #s5_button_frame ul li a {
	padding-bottom:6px;
}
/* MODULE STYLES
----------------------------------------------------------- */


#cboxLoadedContent div.module h3 {
	font-size:18px;
	font-family:Times New Roman;
	margin-bottom:12px;
	padding-bottom:10px;
	border-bottom:dotted 2px #E7E7E7;
}
#s5_left .s5_mod_h3, #s5_right .s5_mod_h3 {
	background:url(images/s5_dark_mod_h3.png) repeat-x top left;
	height:25px;
	padding-left:13px;
	font-family:Times New Roman;
	color:#FFFFFF;
	padding-top:5px;
	font-size:14px;
	border:solid 1px #333333;
	border-right:none;
}
#s5_left .module_round_box div, #s5_right .module_round_box div {
	background:#000000 url(images/s5_dark_mod_bg.png) repeat-x;
	padding:13px;
	color:#FFFFFF;
}
#s5_left .module_round_box div a, #s5_right .module_round_box div a, #s5_left .module_round_box div label, #s5_right .module_round_box div label {
	color:#CCCCCC;
}
#s5_left .module_round_box div div, #s5_right .module_round_box div div {
	background:none;
	padding:0px;
}
#s5_left .module_round_box, #s5_right .module_round_box {
	margin-bottom:10px;
	border:solid 1px #333333;
	border-right:none;
}
#s5_left .s5_mod_h3-light, #s5_right .s5_mod_h3-light {
	background:url(images/s5_light_mod_h3.png) repeat-x top left;
	height:25px;
	padding-left:13px;
	font-family:Times New Roman;
	color:#FFFFFF;
	padding-top:5px;
	font-size:14px;
	border:solid 1px #333333;
	border-right:none;
}
#s5_left .module_round_box-light div, #s5_right .module_round_box-light div {
	background:#FFFFFF url(images/s5_light_mod_bg.png) repeat-x;
	padding:13px;
	color:#333333;
}
#s5_left .module_round_box-light div div, #s5_right .module_round_box-light div div {
	background:none;
	padding:0px;
}
#s5_left .module_round_box-light, #s5_right .module_round_box-light {
	margin-bottom:10px;
	border:solid 1px #333333;
	border-right:none;
}
#s5_above_body_1 div.moduletable, #s5_content_wrap_innerdiv.moduletable {
	padding-bottom:20px;
}
#s5_above_body_1 div.moduletable h3, #s5_content_wrap_inner div.moduletable h3 {
	margin-bottom:10px;
}
#s5_content_wrap_inner div.moduletable {
	margin-bottom:14px;
}
/* ACCORDION MENU
----------------------------------------------------------- */



div.s5_accordion_menu_element li a {
	background:url(images/s5_menu_arrow.png) no-repeat left center;
	padding-left:16px;
}
span.s5_accordion_menu_left {
	background:url(images/s5_accordion_menu_right.png) no-repeat top right;
	padding:0px;
	display:block;
}
.s5_am_inner_li span.s5_accordion_menu_left {
	padding:0px;
	padding-top:6px;
	padding-bottom:6px;
}
.s5_am_innermenu span.s5_accordion_menu_left {
	background:none;
}
#s5_accordion_menu ul li {
	padding-bottom:0px;
	padding-top:0px;
}
/************************************************/

div.opros {
	float: left;
	background: #f4880a;
	height: 10px;
	background-repeat: no-repeat;
	margin-top: 3px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
.module_round_box-light div div div div SELECT {
	width:150px;
}
#wpcumuluscontent {
	margin-left: 15px;
}
/************************************************/
.text_class {
	width: 200px;
}
